{
	"102001921_0": "\"Kiri-chan! What do you mean \"while you're still yourself\"?\"",
	"102001921_1": "\"Finé's soul is inside me—and I can tell she's going to awaken.\"",
	"102001921_2": "\"I'm one of the Receptor Children who were gathered at the facility<speed=0.5>...</speed> This was always a possibility.\"",
	"102001921_3": "\"If that's the case, that's all the more reason I need to stop you.\"",
	"102001921_4": "\"...Huh?!\"",
	"102001921_5": "\"I need to stop you from being overwritten any further<speed=0.5>—</speed> I need to protect you because I love you, Kiri-chan!\"",
	"102001921_6": "\"You can't say that! I've always loved you, Shirabe! I need to protect the world where the people I care about live!\"",
	"102001921_7": "\"Kiri-chan!\"",
	"102001921_8": "\"Shirabe!\"",
	"102001921_9": "<size=40>\"I said I love yooouuu!\"</size>"
}